<?xml version="1.0"?>
<Base>
	<Movies>
		<Item>
			<CanSkipMovie>1</CanSkipMovie>
			<CanSkipSequence>1</CanSkipSequence>
			<FileName>../video/logo-ubi6</FileName>
		</Item>
		<Item>
			<CanSkipMovie>1</CanSkipMovie>
			<CanSkipSequence>1</CanSkipSequence>
			<FileName>../video/logo-nival</FileName>
		</Item>
		<Item>
			<CanSkipMovie>1</CanSkipMovie>
			<CanSkipSequence>1</CanSkipSequence>
			<FileName>../video/intro</FileName>
		</Item>
	</Movies>
</Base>